Subject: Re: Remediation/Contamination Assessments
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 27 Apr 2001 08:36:00 -0700 (PDT)

Lou/Ed, attached is a spreadsheet that contains environmental action items
concerning the NCL FRACTIONATOR. These items are the result of the
consolidated audit performed at NCL in NOVEMBER 2000 by ETS. As per your
request, I am informing you of these action items which I think KOCH may be
responsible for. Please review and advise myself and Larry Campbell as to
how you would like to approach these issues.
Thanks for your help,
             Scott

                    Larry.Campbell
                    @enron.com            To:     Scott 
Jones/Bakersfield/Eott@Eott
                                          cc:     [email-masked]
                    04/27/2001            Subject:     Re: 
Remediation/Contamination Assessments
                    02:48 PM

Scott, you are right, these items were identified by Bill Osborn during
consolidated audit of the North Coles Levee.  As you remember,  we spoke to
Louie about getting started with a drilling program to formally close each
of the suspected areas of contamination.  At his recommendation and  due to
the issue of Koch's responsibility for some of the issues that were
identified, he was going to discuss this with Ed Attanasio before you and I
were to get started on initiating the subsurface investigation.  Im not
sure where Louie is on this, but  the completion date you  show in the
attachment for the action items are 6/30/01.   This gives us about two
months to complete the drilling program.  Thanks for staying on top of
this......

[email-masked] on 04/27/2001 03:01:42 PM

To:   [email-masked]
cc:

Subject:  Remediation/Contamination Assessments

Larry, here is a list of audit items that I believe that Ed Attanasio and
Lou Saldono need to address with KOCH. Please review  comment on these
items, I will then send the finalized list and any comments to both Ed &
Lou.
Thanks,
             Scott

(See attached file: Remediation action Items.xls)
(See attached file: Remediation action Items.xls)

 - Remediation action Items.xls